import eter;

t = eter.test1()
t.a = 10|5;
t.b = 11;
t.c = 12;
t.ShowCppValue();

print "ShowPythonValue:", t.a

t.a = 20;

x = eter.test1()
x.a = 30

y = eter.test2()

print "t.ShowPythonValue:", t.a
print "x.ShowPythonValue:", x.a

#print eter.run()